<div id="main-courses" class="fh5co-bg-section" ng-controller="homeController">
    <div class="container" style="margin:20px auto">
      <div class="row">
        <!-- <div class="col-md-4 text-center animate-box">
          <div class="services">
            <span><img class="img-responsive" src="images/dumbbell.svg" alt=""></span>
            <h3>Artificial Intelligence</h3>
            <p>Best Artificial Intelligence training institute in Bangalore .
LTB provides real-time and placement focused Artificial Intelligence Course .</p>
            <p><a ui-sref="ai" ng-click="selectCourse('AI')" class="btn btn-custom btn-lg page-scroll">Learn More</a></p>
          </div>
        </div> -->
        <div class="col-md-4 text-center animate-box">
          <div class="services">
            <span><img class="img-responsive" src="images/exercise.svg" alt=""></span>
            <h3>Data science</h3>
            <p>Learn Data science like a Professional. 
Data science course is designed by the best Data science professionals as per the industry requirements & demands.</p>
            <p><a ui-sref="datascience" class="btn btn-custom btn-lg page-scroll">Learn More</a></p>
          </div>
        </div>
        <div class="col-md-4 text-center animate-box">
          <div class="services">
            <span><img class="img-responsive" src="images/yoga-carpet.svg" alt=""></span>
            <h3>Machine Learning and AI</h3>
            <p>Machine Learning Expert program is designed to sharpen your expertise in Machine Learning and help you became  master in the  Machine Learning.</p>
            <p><a ui-sref="ml" ng-click="selectCourse('ML')" class="btn btn-custom btn-lg page-scroll">Learn More</a></p>
          </div>
        </div>
        <div class="col-md-4 text-center animate-box">
          <div class="services">
            <span><img class="img-responsive" src="images/dumbbell.svg" alt=""></span>
            <h3>Big Data Hadoop</h3>
            <p>Everything you need to know about Big data Hadoop. Master it at Limles technologies, Bangalore.</p>
            <p><a ui-sref="bigDataHadoop" ng-click="goToCourseDetails('AI')" class="btn btn-custom btn-lg page-scroll">Learn More</a></p>
          </div>
        </div>
        
      </div>

<div class="row">
        
        <div class="col-md-4 text-center animate-box">
          <div class="services">
            <span><img class="img-responsive" src="images/exercise.svg" alt=""></span>
            <h3>Big Data Spark , Scala , Python</h3>
            <p>Learn how to use big data, spark, scala and python at Limles technologies</p>
            <p><a ui-sref="bigDataPython" class="btn btn-custom btn-lg page-scroll">Learn More</a></p>
          </div>
        </div>
        <div class="col-md-4 text-center animate-box">
          <div class="services">
            <span><img class="img-responsive" src="images/yoga-carpet.svg" alt=""></span>
            <h3>AWS, Azure, Google Cloud computing</h3>
            <p>Limles's AWS, Azure program is focused on individuals deploying highly available fault tolerant servers for clients using best practices.</p>
            <p><a ui-sref="bigDataAWS" ng-click="selectCourse('ML')" class="btn btn-custom btn-lg page-scroll">Learn More</a></p>
          </div>
        </div>
        <div class="col-md-4 text-center animate-box">
          <div class="services">
            <span><img class="img-responsive" src="images/yoga-carpet.svg" alt=""></span>
            <h3>RPA</h3>
            <p>Want to become expert in RPA? Limles technologies provides the best RPA training in bangalore.</p>
            <p><a ui-sref="rpa" ng-click="selectCourse('ML')" class="btn btn-custom btn-lg page-scroll">Learn More</a></p>
          </div>
        </div>
      </div>


<div class="row">
        <div class="col-md-4 text-center animate-box">
          <div class="services">
            <span><img class="img-responsive" src="images/dumbbell.svg" alt=""></span>
            <h3>Devops + AWS</h3>
            <p>Learn Devops along with AWS at limles technologies. Our trainers are industry experts.</p>
            <p><a ui-sref="devopsAWS" ng-click="goToCourseDetails('AI')" class="btn btn-custom btn-lg page-scroll">Learn More</a></p>
          </div>
        </div>
        <div class="col-md-4 text-center animate-box">
          <div class="services">
            <span><img class="img-responsive" src="images/exercise.svg" alt=""></span>
            <h3>UI Development</h3>
            <p>Learn HTML, CSS and Javascript along with some booming JS frameworks like angularJS, Vue and React at Limles technologies</p>
            <p><a ui-sref="ui" class="btn btn-custom btn-lg page-scroll">Learn More</a></p>
          </div>
        </div>
        <div class="col-md-4 text-center animate-box">
          <div class="services">
            <span><img class="img-responsive" src="images/dumbbell.svg" alt=""></span>
            <h3>Success Factor</h3>
            <p>Best Success Factor training institute in Bangalore.
Limles technologies provides outstanding training and get the best out of it.</p>
            <p><a ui-sref="sf" ng-click="selectCourse('sf')" class="btn btn-custom btn-lg page-scroll">Learn More</a></p>
          </div>
        </div>
        
      </div>


      <div class="row">
        <div class="col-md-4 text-center animate-box">
          <div class="services">
            <span><img class="img-responsive" src="images/dumbbell.svg" alt=""></span>
            <h3>Java</h3>
            <p>With Limles technologies's best training programs, become a master in JAVA and Advanced Java topics.</p>
            <p><a  ui-sref="java" ng-click="selectCourse('AWS')" class="btn btn-custom btn-lg page-scroll">Learn More</a></p>
          </div>
        </div>
        <div class="col-md-4 text-center animate-box">
          <div class="services">
            <span><img class="img-responsive" src="images/exercise.svg" alt=""></span>
            <h3>Python</h3>
            <p>As Python is leading the AI industry, Limles technologies offers the best python training in bangalore.</p>
            <p><a ui-sref="python" class="btn btn-custom btn-lg page-scroll">Learn More</a></p>
          </div>
        </div>
        <div class="col-md-4 text-center animate-box">
          <div class="services">
            <span><img class="img-responsive" src="images/yoga-carpet.svg" alt=""></span>
            <h3>Mobile Application</h3>
            <p>Looking for Hybrid app development in bangalore? Limles technologies experts teach you the mobiile application development using Andoird and IOS both.</p>
            <p><a ui-sref="mobile" class="btn btn-custom btn-lg page-scroll">Learn More</a></p>
          </div>
        </div>
      </div>




      <div class="row">
        <div class="col-md-4 text-center animate-box">
          <div class="services">
            <span><img class="img-responsive" src="images/dumbbell.svg" alt=""></span>
            <h3>Hybris</h3>
            <p>Get ready to plunge into the data science revolution that is transforming the world. Here, at Limles technologies, we created one of the finest data science training programs in the world. </p>
            <p><a ui-sref="hybris" class="btn btn-custom btn-lg page-scroll">Learn More</a></p>
          </div>
        </div>
        <div class="col-md-4 text-center animate-box">
          <div class="services">
            <span><img class="img-responsive" src="images/exercise.svg" alt=""></span>
            <h3>Block chain</h3>
            <p>Become a Blockchain Developer by learning from leading Industry Experts. Know how to create blockchain strategies and tools at world’s most comprehensive program in Blockchain.</p>
            <p><a ui-sref="blockchain" class="btn btn-custom btn-lg page-scroll">Learn More</a></p>
          </div>
        </div>
        <div class="col-md-4 text-center animate-box">
          <div class="services">
            <span><img class="img-responsive" src="images/yoga-carpet.svg" alt=""></span>
            <h3>IOT</h3>
            <p>Limles technologies offers an inclusive IoT training in bangalore. The extensive practical training provided by IoT training institute in bangalore equips live projects and simulations</p>
            <p><a ui-sref="iot" class="btn btn-custom btn-lg page-scroll">Learn More</a></p>
          </div>
        </div>
      </div>



            <div class="row">
        <div class="col-md-4 text-center animate-box">
          <div class="services">
            <span><img class="img-responsive" src="images/dumbbell.svg" alt=""></span>
            <h3>SAP</h3>
            <p>Are You Ready To Get Your Dream Job In One Of India's Top IT Company? Start yout SAP training with us at Limles technologies</p>
            <p><a ui-sref="sap" class="btn btn-custom btn-lg page-scroll">Learn More</a></p>
          </div>
        </div>
        <div class="col-md-4 text-center animate-box">
          <div class="services">
            <span><img class="img-responsive" src="images/exercise.svg" alt=""></span>
            <h3>ERP</h3>
            <p>Our ERP training is based on corporates standards that helps students to be prepare for industries.</p>
            <p><a ui-sref="erp" class="btn btn-custom btn-lg page-scroll">Learn More</a></p>
          </div>
        </div>
        <div class="col-md-4 text-center animate-box">
          <div class="services">
            <span><img class="img-responsive" src="images/yoga-carpet.svg" alt=""></span>
            <h3>Sales force</h3>
            <p>Enroll at Limless technologies sales force cources. We offer you the customized training sessions and workshops.</p>
            <p><a ui-sref="salesforce" class="btn btn-custom btn-lg page-scroll">Learn More</a></p>
          </div>
        </div>
      </div>

    </div>
  </div>